.panel-group h4 {
  position: relative;
  padding-bottom: 10px;
  font-family: 'Cormorant Upright', serif;
  font-size: 24px;
  color: #000;
}

.panel-group h2 {
  margin-bottom: 10px;
  position: relative;
  padding-bottom: 10px;
  font-family: 'Cormorant Upright', serif;
  font-size: 24px;
  color: #000;
}

.panel-group h2:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  max-width: 240px;
  width: 100%;
  height: 1px;
  background-color: #ff8a80;
}

.panel-group p,
.panel-group legend,
.panel-group .radio {
  margin-bottom: 15px;
  font-family: 'Bitter', serif;
  font-size: 18px;
  color: #000;
}

.panel-group .control-label {
  display: block;
  margin-bottom: 10px;
  font-family: 'Bitter', serif;
  font-size: 18px;
  color: #000;
}

.panel-group .panel-collapse.collapse.in {
  display: block
}

.panel-group .panel-collapse.collapse {
  display: none
}

.panel-group .panel-collapse.collapsing {
  height: 0;
  overflow: hidden;
}

.panel-body {
  margin-bottom: 30px;
}

.panel-body fieldset {
  padding: 0;
  margin: 0;
  border: none;
}

.ui-block {
  margin-bottom: 10px;
}

/* Filter styles */
.box-heading {
  display: none;
}

.bf-row {
  display: flex;
  justify-content: space-between;
  grid-gap: 10px;
}

.bf-attr-header {
  padding-bottom: 10px;
  margin-bottom: 15px;
  font-family: Cormorant Upright, serif;
  font-size: 1.5rem;
  border-bottom: 1px solid #ff8a80;
  background: transparent !important;
}

.bf-sliding:not(.bf-expanded) {
  height: 0px;
  visibility: hidden;
  overflow: hidden;
}

.bf-sliding.bf-expanded {
  margin-bottom: 30px;
}

.bf-attr-filter:not(:last-child) {
  margin-bottom: 10px;
}

.bf-hidden {
  display: none;
}

.bf-c-2 {
  flex-grow: 1;
}

.bf-count {
  background: transparent !important;
  color: #ff8a80 !important;
}

.bf-price-slider-container {
  margin-top: 20px;
}

.bf-cur-symb {
  display: flex;
  justify-content: space-between;
  align-items: center;
  grid-gap: 10px;
}

.bf-range-min,
.bf-range-max {
  flex-grow: 1;
  padding: 5px 10px;
  border: 1px solid #aaa;
  color: #aaa;
  background-color: #fff;
}

.ui-widget-content {
  height: 4px !important;
  background: #dee4ec !important;
}

.ui-widget-header {
  background-color: #ff8a80 !important;
}

.ui-slider-handle {
  width: 10px !important;
  height: 10px !important;
  border-radius: 50%;
  background: #ff8a80 !important;
  top: -3px !important;
}

.bf-buttonclear {
  padding: 13px 0;
  max-width: 215px;
  width: 100%;
  font-family: Bitter, serif;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  border: 1px solid rgba(0, 0, 0, 0);
  background-color: #ff8a80;
  -webkit-transition: all .5s;
  -o-transition: .5s all;
  transition: all .5s;
  text-align: center;
  cursor: pointer;
}

@media only screen and (max-width: 818px) {
  .bf-attr-header {
    color: #fff !important;
    border-bottom: 1px solid #fff;
  }

  .bf-c-2 label {
    color: #fff;
  }

  .bf-count {
    color: #fff !important
  }

  .bf-range-min,
  .bf-range-max {
    border-color: #fff;
  }

  .bf-cur-symb span {
    color: #fff;
  }

  .ui-widget-content {
    background: gray !important;
  }

  .ui-widget-header {
    background-color: #fff !important;
  }

  .ui-slider-handle {
    background: #fff !important;
  }

  .bf-buttonclear {
    display: block;
    margin: 0 auto;
    border-color: #fff
  }
}

/* Filter styles END*/

/* Checkout styles */

@media only screen and (max-width: 818px) {

  .simple-content,
  #common-success {
    padding-top: 110px;
  }
}

@media only screen and (max-width: 576px) {

  .simple-content,
  #common-success {
    padding-top: 85px;
  }
}

.simplecheckout {
  max-width: 1110px;
  margin: 0 auto;
}

.checkout-heading {
  background-color: transparent !important;
  font-family: 'Cormorant Upright', serif;
  font-size: 24px;
  font-weight: 700;
}

.panel-heading {
  position: relative;
  margin-bottom: 20px;
}

.panel-heading::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 15px;
  max-width: 240px;
  width: 100%;
  height: 1px;
  background-color: #ff8a80;
}

.simplecheckout-block-content {
  padding: 0 !important;
}

.simple-content fieldset {
  border: none;
  margin-right: 0 !important;
}

.form-group:not(:last-child) {
  margin-bottom: 20px;
}

.control-label {
  font-size: 18px;
  margin-bottom: 15px !important;
}

.form-control {
  padding: 8px 15px;
  width: 100%;
  font-family: "Bitter", serif;
  font-size: 18px;
  color: #000;
  border: 1px solid #aaaaaa;
}

#simplecheckout_comment .simplecheckout-block-content {
  padding: 0px 15px !important;
}

#simplecheckout_button_confirm {
  padding: 13px 25px;
  max-width: 215px;
  width: 100%;
  font-family: Bitter, serif;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  border: 1px solid rgba(0, 0, 0, 0);
  background-color: #ff8a80;
  -webkit-transition: all .5s;
  -o-transition: .5s all;
  transition: all .5s;
  text-align: center;
}

/* Checkout styles END */

.pagination {
  display: grid;
  grid-template-columns: 1fr;
  grid-auto-flow: column;
  grid-gap: 5px;
}

.pagination li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border: 1px solid #aaa;
}

.pagination .active {
  color: #fff;
  border-color: #ff8a80;
  background-color: #ff8a80;
}

.footer__item nav .header__item:first-child {
  display: none;
}

.simplecheckout-button-right .pull-right.button {
  padding: 13px;
  max-width: 215px;
  width: 100%;
  font-family: Bitter, serif;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  border: 1px solid rgba(0, 0, 0, 0);
  background-color: #ff8a80;
  -webkit-transition: all .5s;
  -o-transition: .5s all;
  transition: all .5s;
  text-align: center;
  cursor: pointer;
}

#common-success p {
  margin-bottom: 10px;
  font-family: Bitter, serif;
  font-size: 1.125rem;
  line-height: 26px;
}

#common-success p a {
  text-decoration: underline;
  color: #ff8a80;
}

.privacy.delivery h1{
  display: none;
}
.privacy.delivery .inner-banner p{
  font-size: 48px;
  text-align: center;
}

.minicart-counter {
  position: absolute; 
  top: 0; 
  right: 0; 
  transform: translateY(-50%);
  width: 20px; 
  height: 20px; 
  border-radius: 50%; 
  background-color: #ff8a80; 
  display: flex; 
  align-items: center; 
  justify-content: center; 
  font-size: 12px; 
  color: #fff;
}

.founder-content {
    padding-top: 30px;
    display: flex;
    align-items: center;
    gap: 30px;
}

.founder-content .image {
    flex: 0 0 30%;
}

.founder-content .text {
    flex: 1 1 40%;
}

.founder-content .text p {
    font-size: 24px;
    margin-bottom: 16px;
}

.founder-content .text a {
    display: block;
    font-size: 18px;
    margin-bottom: 16px;
}

@media only screen and (max-width: 576px) {
  .founder-content {
    flex-direction: column;
  }
}